## haskell-debian 3.47

=== debian/changelog ===
haskell-debian (3.47-3build1) maverick; urgency=low

  * No-change rebuild to build against new library ABIs

 -- Iain Lane <laney@ubuntu.com>  Sat, 28 Aug 2010 22:56:17 +0100

haskell-debian (3.47-3) unstable; urgency=low

  * Re-add dont-build-tests.patch, lost in the previous upload 

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jun 2010 19:33:30 +0200

haskell-debian (3.47-2) unstable; urgency=low

  [ Erik de Castro Lopo ]
  * debian/control: Fix lintian warnings.
  * Add man pages for apt-get-build-depends, cabal-debian, debian-report and
    fakechanges.
  * Add libghc6-debian-doc.doc-base.
  * Move installation of binaries and man pages from rules file to new file
    haskell-debian-utils.install.

  [ Joachim Breitner ]
  * Adjust copyright file per FTP master request. 
  * Bump haskell-regex-tdfa dependency

 -- Joachim Breitner <nomeata@debian.org>  Thu, 24 Jun 2010 09:47:55 +0200

haskell-debian (3.47-1) unstable; urgency=low

  * Initial release.

 -- Joachim Breitner <nomeata@debian.org>  Sun, 09 May 2010 19:08:20 +0200
