=== debian/rules ===
#!/usr/bin/make -f

DEB_BUILD_DEPENDENCIES = build-arch
DEB_SETUP_GHC6_CONFIGURE_ARGS := --constraint='parsec < 3'

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/hlibrary.mk
