## haskell-debian 3.55

=== debian/changelog ===
haskell-debian (3.55-2) unstable; urgency=low

  * Build against parsec 3

 -- Joachim Breitner <nomeata@debian.org>  Mon, 13 Jun 2011 18:13:10 +0200

haskell-debian (3.55-1) unstable; urgency=low

  * Use ghc instead of ghc6
  * control: Standards-Version: Bump, no changes needed.
  * control: haskell-debian-utils: Adds Recommends: apt-file.
  * New upstream version.
  * patches/dont-build-teste.patch: Update patch to new upstream
    version.
  * control: Update dependency on haxml to 1.20.*.
  * control: Depends on utf8-string.

 -- Marco Túlio Gontijo e Silva <marcot@debian.org>  Fri, 03 Jun 2011 22:49:23 -0300
