=== debian/control ===
--- 
+++ 
@@ -6,42 +6,49 @@
 Build-Depends: debhelper (>= 7)
   , cdbs
   , haskell-devscripts (>= 0.7)
-  , ghc6
-  , ghc6-prof
-  , libghc6-mtl-dev
-  , libghc6-mtl-prof
-  , libghc6-parsec2-dev
-  , libghc6-parsec2-prof
-  , libghc6-regex-compat-dev
-  , libghc6-regex-compat-prof
-  , libghc6-regex-tdfa-dev (>= 1.1.3)
-  , libghc6-regex-tdfa-prof
-  , libghc6-bzlib-dev (>= 0.5.0.0-4)
-  , libghc6-bzlib-prof
-  , libghc6-haxml-dev (<< 1:1.14)
-  , libghc6-haxml-prof
-  , libghc6-unixutils-dev
-  , libghc6-unixutils-prof
-  , libghc6-zlib-dev
-  , libghc6-zlib-prof
-  , libghc6-network-dev
-  , libghc6-network-prof
-Build-Depends-Indep: ghc6-doc
-  , libghc6-mtl-doc
-  , libghc6-parsec2-doc
-  , libghc6-regex-compat-doc
-  , libghc6-regex-tdfa-doc
-  , libghc6-bzlib-doc
-  , haxml-doc
-  , libghc6-unixutils-doc
-  , libghc6-zlib-doc
-  , libghc6-network-doc
-Standards-Version: 3.8.4
+  , ghc
+  , ghc-prof
+  , libghc-mtl-dev
+  , libghc-mtl-prof
+  , libghc-parsec3-dev
+  , libghc-parsec3-prof
+  , libghc-regex-compat-dev
+  , libghc-regex-compat-prof
+  , libghc-regex-tdfa-dev (>= 1.1.3)
+  , libghc-regex-tdfa-prof
+  , libghc-bzlib-dev (>= 0.5.0.0-4)
+  , libghc-bzlib-prof
+  , libghc-haxml-dev (>= 1:1.20)
+  , libghc-haxml-dev (<< 1:1.21)
+  , libghc-haxml-prof
+  , libghc-unixutils-dev
+  , libghc-unixutils-prof
+  , libghc-zlib-dev
+  , libghc-zlib-prof
+  , libghc-network-dev
+  , libghc-network-prof
+  , libghc-utf8-string-dev
+  , libghc-utf8-string-prof
+Build-Depends-Indep: ghc-doc
+  , libghc-mtl-doc
+  , libghc-parsec3-doc
+  , libghc-regex-compat-doc
+  , libghc-regex-tdfa-doc
+  , libghc-bzlib-doc
+  , libghc-haxml-doc (>= 1:1.20)
+  , libghc-haxml-doc (<< 1:1.21)
+  , libghc-unixutils-doc
+  , libghc-zlib-doc
+  , libghc-network-doc
+  , libghc-utf8-string-doc
+Build-Conflicts:
+  libghc-parsec2-dev
+Standards-Version: 3.9.2
 Homepage: http://hackage.haskell.org/package/debian
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-debian
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-debian
 
-Package: libghc6-debian-dev
+Package: libghc-debian-dev
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -61,7 +68,7 @@
  .
  This package contains the libraries compiled for GHC 6.
 
-Package: libghc6-debian-prof
+Package: libghc-debian-prof
 Architecture: any
 Depends: ${haskell:Depends}
   , ${shlibs:Depends}
@@ -82,7 +89,7 @@
  .
  This package contains the profiling libraries compiled for GHC 6.
 
-Package: libghc6-debian-doc
+Package: libghc-debian-doc
 Section: doc
 Architecture: all
 Depends: ${misc:Depends}, ${haskell:Depends}
@@ -105,6 +112,7 @@
 Section: devel
 Architecture: any
 Depends: ${misc:Depends}, ${shlibs:Depends}
+Recommends: apt-file
 Description: Various helpers to work with Debian packages
  This package contains tools shipped with the Haskell library “debian”:
  .
@@ -120,7 +128,8 @@
  .
    * cabal-debian:
      Tool for creating debianizations of Haskell packages based on the .cabal
-     file.
+     file.  If apt-file is installed it will use it to discover what is the
+     debian package name of a C library.
  .
    * apt-get-build-depends:
      Tool which will parse the Build-Depends{-Indep} lines from debian/control
