## haskell-debian 3.61

=== debian/changelog ===
haskell-debian (3.61-2) unstable; urgency=low

  * patches/dont-build-teste.patch: really don't build test stuff 

 -- Joachim Breitner <nomeata@debian.org>  Sun, 25 Mar 2012 22:02:42 +0200

haskell-debian (3.61-1) unstable; urgency=low

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Wed, 07 Mar 2012 16:21:23 +0100
