=== debian/control ===
--- 
+++ 
@@ -19,9 +19,8 @@
   , libghc-bzlib-dev (>= 0.5.0.0-4)
   , libghc-bzlib-prof
   , libghc-haxml-dev (>= 1:1.20)
-  , libghc-haxml-dev (<< 1:1.21)
   , libghc-haxml-prof
-  , libghc-unixutils-dev
+  , libghc-unixutils-dev (>= 1.41)
   , libghc-unixutils-prof
   , libghc-zlib-dev
   , libghc-zlib-prof
@@ -35,8 +34,7 @@
   , libghc-regex-compat-doc
   , libghc-regex-tdfa-doc
   , libghc-bzlib-doc
-  , libghc-haxml-doc (>= 1:1.20)
-  , libghc-haxml-doc (<< 1:1.21)
+  , libghc-haxml-doc 
   , libghc-unixutils-doc
   , libghc-zlib-doc
   , libghc-network-doc
@@ -66,7 +64,7 @@
  installing build dependencies, building source and binary packages,
  and inserting them into a repository.
  .
- This package contains the libraries compiled for GHC 6.
+ This package contains the libraries compiled for GHC.
 
 Package: libghc-debian-prof
 Architecture: any
@@ -87,7 +85,7 @@
  installing build dependencies, building source and binary packages,
  and inserting them into a repository.
  .
- This package contains the profiling libraries compiled for GHC 6.
+ This package contains the profiling libraries compiled for GHC.
 
 Package: libghc-debian-doc
 Section: doc
