## haskell-debian 3.64

=== debian/changelog ===
haskell-debian (3.64-3) unstable; urgency=low

  * Don't ship cabal-debian(1), as it is now in that package.

 -- Clint Adams <clint@debian.org>  Sat, 16 Jun 2012 15:47:53 -0400

haskell-debian (3.64-2) unstable; urgency=low

  * Remove doc-base file, avoids squeeze → wheezy upgrade problems

 -- Joachim Breitner <nomeata@debian.org>  Sun, 27 May 2012 23:41:37 +0200

haskell-debian (3.64-1) unstable; urgency=low

  * New upstream version.
  * Bump to Standards-Version 3.9.3.

 -- Clint Adams <clint@debian.org>  Thu, 17 May 2012 19:22:18 -0400
