=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
   , libghc-bzlib-prof
   , libghc-haxml-dev (>= 1:1.20)
   , libghc-haxml-prof
-  , libghc-unixutils-dev (>= 1.41)
+  , libghc-unixutils-dev (>> 1.50)
   , libghc-unixutils-prof
   , libghc-zlib-dev
   , libghc-zlib-prof
@@ -34,14 +34,14 @@
   , libghc-regex-compat-doc
   , libghc-regex-tdfa-doc
   , libghc-bzlib-doc
-  , libghc-haxml-doc 
+  , libghc-haxml-doc
   , libghc-unixutils-doc
   , libghc-zlib-doc
   , libghc-network-doc
   , libghc-utf8-string-doc
 Build-Conflicts:
   libghc-parsec2-dev
-Standards-Version: 3.9.2
+Standards-Version: 3.9.3
 Homepage: http://hackage.haskell.org/package/debian
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-debian
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-debian
@@ -124,11 +124,6 @@
      relations. For example, a list of all packages in a distribution that are
      trumped by another distribution.
  .
-   * cabal-debian:
-     Tool for creating debianizations of Haskell packages based on the .cabal
-     file.  If apt-file is installed it will use it to discover what is the
-     debian package name of a C library.
- .
    * apt-get-build-depends:
      Tool which will parse the Build-Depends{-Indep} lines from debian/control
      and apt-get install the required packages
