## haskell-debian 3.69.1

=== debian/changelog ===
haskell-debian (3.69.1-1build1) raring; urgency=low

  * No-change rebuild for new GHC ABIs

 -- Iain Lane <laney@ubuntu.com>  Sun, 10 Mar 2013 22:52:24 +0000

haskell-debian (3.69.1-1) experimental; urgency=low

  * Depend on haskell-devscripts 0.8.13 to ensure this packages is built
    against experimental
  * Bump standards version, no change
  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Sat, 01 Dec 2012 23:52:25 +0100
