## haskell-debian 3.70.1

=== debian/changelog ===
haskell-debian (3.70.1-3) unstable; urgency=low

  * Move Haskell blurb to the end of the description, reduces the impact
    of #708703

 -- Joachim Breitner <nomeata@debian.org>  Sun, 26 May 2013 10:28:58 +0200

haskell-debian (3.70.1-2) unstable; urgency=low

  * Enable compat level 9
  * Use substvars for Haskell description blurbs

 -- Joachim Breitner <nomeata@debian.org>  Fri, 24 May 2013 12:50:25 +0200

haskell-debian (3.70.1-1) experimental; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Thu, 11 Apr 2013 10:01:16 -0400
