## haskell-debian 3.79.2

=== debian/changelog ===
haskell-debian (3.79.2-1build5) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 04 Feb 2014 18:57:28 +0000

haskell-debian (3.79.2-1build4) trusty; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 31 Dec 2013 01:48:31 +0000

haskell-debian (3.79.2-1build3) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 13 Dec 2013 15:23:13 +0000

haskell-debian (3.79.2-1build2) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 29 Nov 2013 13:35:14 +0000

haskell-debian (3.79.2-1build1) trusty; urgency=low

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Tue, 26 Nov 2013 12:25:33 +0000

haskell-debian (3.79.2-1) unstable; urgency=low

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 04 Oct 2013 19:31:17 -0400
