## haskell-debian 3.81

=== debian/changelog ===
haskell-debian (3.81-1build4) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Fri, 08 Aug 2014 23:16:12 +0200

haskell-debian (3.81-1build3) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 16 Jun 2014 11:26:53 +0100

haskell-debian (3.81-1build2) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 02 Jun 2014 15:04:58 +0100

haskell-debian (3.81-1build1) utopic; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Mon, 05 May 2014 14:29:28 +0100

haskell-debian (3.81-1) unstable; urgency=medium

  [ Joachim Breitner ]
  * Adjust watch file to new hackage layout

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Fri, 02 May 2014 21:51:47 -0400
