=== debian/control ===
--- 
+++ 
@@ -8,15 +8,13 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
-  , libghc-ansi-wl-pprint-dev
-  , libghc-ansi-wl-pprint-prof
   , libghc-bzlib-dev
   , libghc-bzlib-prof
   , libghc-haxml-dev (>= 1:1.20)
   , libghc-haxml-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
-  , libghc-network-dev
+  , libghc-network-dev (>= 2.4)
   , libghc-network-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
@@ -30,14 +28,13 @@
   , libghc-regex-tdfa-prof
   , libghc-text-dev
   , libghc-text-prof
-  , libghc-unixutils-dev (>> 1.50)
+  , libghc-unixutils-dev (>= 1.50)
   , libghc-unixutils-prof
   , libghc-utf8-string-dev
   , libghc-utf8-string-prof
   , libghc-zlib-dev
   , libghc-zlib-prof
 Build-Depends-Indep: ghc-doc
-  , libghc-ansi-wl-pprint-doc
   , libghc-mtl-doc
   , libghc-parsec3-doc
   , libghc-regex-compat-doc
@@ -53,7 +50,7 @@
   , libghc-text-doc
 Build-Conflicts:
   libghc-parsec2-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://hackage.haskell.org/package/debian
 Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-debian
 Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-debian
