## haskell-debian 3.83.3.1

=== debian/changelog ===
haskell-debian (3.83.3.1-1) unstable; urgency=medium

  * New upstream release

 -- Joachim Breitner <nomeata@debian.org>  Fri, 29 Aug 2014 10:25:10 -0700
