=== debian/control ===
--- 
+++ 
@@ -8,13 +8,20 @@
   , haskell-devscripts (>= 0.8.15)
   , ghc
   , ghc-prof
+  , libghc-either-dev
+  , libghc-either-prof
+  , libghc-exceptions-dev
+  , libghc-exceptions-prof
   , libghc-bzlib-dev
   , libghc-bzlib-prof
   , libghc-haxml-dev (>= 1:1.20)
   , libghc-haxml-prof
+  , libghc-listlike-dev (>= 4)
+  , libghc-listlike-prof
   , libghc-mtl-dev
   , libghc-mtl-prof
   , libghc-network-dev (>= 2.4)
+  , libghc-network-dev (<< 2.6)
   , libghc-network-prof
   , libghc-parsec3-dev
   , libghc-parsec3-prof
@@ -35,12 +42,15 @@
   , libghc-zlib-dev
   , libghc-zlib-prof
 Build-Depends-Indep: ghc-doc
+  , libghc-either-doc
+  , libghc-exceptions-doc
   , libghc-mtl-doc
   , libghc-parsec3-doc
   , libghc-regex-compat-doc
   , libghc-regex-tdfa-doc
   , libghc-bzlib-doc
   , libghc-haxml-doc
+  , libghc-listlike-doc
   , libghc-unixutils-doc
   , libghc-zlib-doc
   , libghc-network-doc
