## haskell-debian 3.87.2

=== debian/changelog ===
haskell-debian (3.87.2-2) unstable; urgency=medium

  * debian/patches/preserve-newlines: Preserve newlines at the beginning of
    fields.

 -- Joachim Breitner <nomeata@debian.org>  Wed, 12 Aug 2015 17:15:02 +0200

haskell-debian (3.87.2-1) unstable; urgency=medium

  * New upstream release

 -- Dmitry Bogatov <KAction@gnu.org>  Wed, 29 Apr 2015 16:28:28 +0300

haskell-debian (3.85.2-3) unstable; urgency=medium

  * Rebuild due to haskell-devscripts bug affecting the previous

 -- Joachim Breitner <nomeata@debian.org>  Tue, 28 Apr 2015 23:58:27 +0200

haskell-debian (3.85.2-2) unstable; urgency=medium

  * Upload to unstable

 -- Joachim Breitner <nomeata@debian.org>  Mon, 27 Apr 2015 11:49:06 +0200

haskell-debian (3.85.2-1) experimental; urgency=medium

  * New upstream version

 -- Dmitry Bogatov <KAction@gnu.org>  Thu, 19 Feb 2015 09:23:28 +0300

haskell-debian (3.83.3.1-2) experimental; urgency=medium

  * Depend on haskell-devscripts 0.9, found in experimental

 -- Joachim Breitner <nomeata@debian.org>  Sat, 20 Dec 2014 17:10:13 +0100
