## haskell-debian 3.89

=== debian/changelog ===
haskell-debian (3.89-1build1) xenial; urgency=medium

  * Rebuild for new GHC ABIs.

 -- Colin Watson <cjwatson@ubuntu.com>  Wed, 27 Jan 2016 04:17:38 +0000

haskell-debian (3.89-1) unstable; urgency=medium

  * New upstream release

 -- Clint Adams <clint@debian.org>  Sun, 10 Jan 2016 21:30:51 -0500

haskell-debian (3.87.2-4) unstable; urgency=medium

  * Switch Vcs-Git/Vcs-Browser headers to new location.

 -- Clint Adams <clint@debian.org>  Thu, 03 Dec 2015 14:54:20 -0500

haskell-debian (3.87.2-3) experimental; urgency=medium

  * Depend on old-{locale,time}
  * Make the patch GHC-7.10-proof. 
  * Depend on haskell-devscripts >= 0.10 to ensure that this package
    builds against GHC in experimental

 -- Joachim Breitner <nomeata@debian.org>  Thu, 20 Aug 2015 10:27:25 +0200
