=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Priority: extra
 Section: haskell
 Build-Depends: debhelper (>= 9),
- haskell-devscripts (>= 0.9),
+ haskell-devscripts (>= 0.10),
  cdbs,
  ghc,
  ghc-prof,
@@ -28,11 +28,11 @@
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
+ libghc-old-locale-dev,
+ libghc-old-locale-prof,
  libghc-parsec3-dev (>= 2),
  libghc-parsec3-dev (<< 4),
  libghc-parsec3-prof,
- libghc-prettyclass-dev,
- libghc-prettyclass-prof,
  libghc-process-extras-dev (>= 0.2.0),
  libghc-process-extras-prof,
  libghc-puremd5-dev,
@@ -48,6 +48,7 @@
  libghc-zlib-dev,
  libghc-zlib-prof,
  libghc-haxml-dev,
+ libghc-parsec3-dev,
 Build-Depends-Indep: ghc-doc,
  libghc-hunit-doc,
  libghc-haxml-doc,
@@ -59,8 +60,8 @@
  libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
+ libghc-old-locale-doc,
  libghc-parsec3-doc,
- libghc-prettyclass-doc,
  libghc-process-extras-doc,
  libghc-puremd5-doc,
  libghc-regex-compat-doc,
@@ -71,8 +72,8 @@
 Build-Conflicts: libghc-parsec2-dev,
 Standards-Version: 3.9.6
 Homepage: https://github.com/ddssff/debian-haskell
-Vcs-Browser: http://darcs.debian.org/cgi-bin/darcsweb.cgi?r=pkg-haskell/haskell-debian
-Vcs-Darcs: http://darcs.debian.org/pkg-haskell/haskell-debian
+Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/
+Vcs-Git: git://git.debian.org/git/pkg-haskell/DHG_packages.git
 
 Package: libghc-debian-dev
 Architecture: any
