## haskell-debian 3.91.1

=== debian/changelog ===
haskell-debian (3.91.1-2build2) artful; urgency=medium

  * No-change rebuild for new GHC ABIs

 -- Steve Langasek <steve.langasek@ubuntu.com>  Wed, 21 Jun 2017 05:14:14 +0000

haskell-debian (3.91.1-2build1) zesty; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Sun, 29 Jan 2017 23:49:49 +0100

haskell-debian (3.91.1-2) unstable; urgency=medium

  * Upload to unstable as part of GHC 8 transition.

 -- Clint Adams <clint@debian.org>  Thu, 27 Oct 2016 18:33:17 -0400

haskell-debian (3.91.1-1) experimental; urgency=medium

  [ Dmitry Bogatov ]
  * Use secure (https) uri in Vcs-Git field in 'debian/control'
  * Bump standards version to 3.9.8 (no changes needed)
  * Convert `debian/copyright' to dep5 format

  [ Clint Adams ]
  * New upstream version.

 -- Clint Adams <clint@debian.org>  Wed, 12 Oct 2016 12:20:51 -0400
