## haskell-debian 3.91.2

=== debian/changelog ===
haskell-debian (3.91.2-1build1) artful; urgency=medium

  * Rebuild against new GHC ABI.

 -- Gianfranco Costamagna <locutusofborg@debian.org>  Mon, 10 Jul 2017 19:54:13 +0200

haskell-debian (3.91.2-1) unstable; urgency=medium

  * New upstream release
  * Patch to build executables without -threaded on architectures
    without threaded runtime.

 -- Clint Adams <clint@debian.org>  Tue, 27 Jun 2017 22:10:23 -0400

haskell-debian (3.91.1-3) unstable; urgency=medium

  * Enable testsuite.

 -- Clint Adams <clint@debian.org>  Tue, 27 Jun 2017 21:48:25 -0400
