=== debian/control ===
--- 
+++ 
@@ -3,14 +3,25 @@
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
  Dmitry Bogatov <KAction@gnu.org>,
-Priority: extra
+Priority: optional
 Section: haskell
+Rules-Requires-Root: no
 Build-Depends:
  cdbs,
- debhelper (>= 9),
- ghc (>= 8),
+ debhelper (>= 10),
+ ghc (>= 8.4.3),
  ghc-prof,
  haskell-devscripts (>= 0.13),
+ libghc-hunit-dev,
+ libghc-hunit-prof,
+ libghc-haxml-dev (>= 1:1.20),
+ libghc-haxml-prof,
+ libghc-listlike-dev (>= 4.3.5),
+ libghc-listlike-prof,
+ libghc-sha-dev,
+ libghc-sha-prof,
+ libghc-unixutils-dev (>= 1.52.4),
+ libghc-unixutils-prof,
  libghc-bzlib-dev,
  libghc-bzlib-prof,
  libghc-either-dev,
@@ -24,18 +35,12 @@
  libghc-hunit-prof,
  libghc-listlike-dev (>= 4.3.5),
  libghc-listlike-prof,
- libghc-mtl-dev,
- libghc-mtl-prof,
  libghc-network-dev (>= 2.6),
  libghc-network-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
  libghc-old-locale-dev,
  libghc-old-locale-prof,
- libghc-parsec3-dev,
- libghc-parsec3-dev (<< 4),
- libghc-parsec3-dev (>= 2),
- libghc-parsec3-prof,
  libghc-process-extras-dev (>= 0.2.0),
  libghc-process-extras-prof,
  libghc-puremd5-dev,
@@ -44,41 +49,40 @@
  libghc-regex-compat-prof,
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
- libghc-text-dev,
- libghc-text-prof,
  libghc-unixutils-dev (>= 1.52.4),
  libghc-unixutils-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
  libghc-zlib-dev,
  libghc-zlib-prof,
-Build-Depends-Indep:
- ghc-doc,
+Build-Depends-Indep: ghc-doc,
+ libghc-hunit-doc,
+ libghc-haxml-doc,
+ libghc-listlike-doc,
+ libghc-sha-doc,
+ libghc-unixutils-doc,
  libghc-bzlib-doc,
  libghc-either-doc,
  libghc-exceptions-doc,
  libghc-haxml-doc,
  libghc-hunit-doc,
  libghc-listlike-doc,
- libghc-mtl-doc,
  libghc-network-doc,
  libghc-network-uri-doc,
  libghc-old-locale-doc,
- libghc-parsec3-doc,
  libghc-process-extras-doc,
  libghc-puremd5-doc,
  libghc-regex-compat-doc,
  libghc-regex-tdfa-doc,
- libghc-text-doc,
  libghc-unixutils-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
 Build-Conflicts:
  libghc-parsec2-dev,
-Standards-Version: 3.9.8
+Standards-Version: 4.1.4
 Homepage: https://github.com/ddssff/debian-haskell
-Vcs-Browser: https://anonscm.debian.org/cgit/pkg-haskell/DHG_packages.git/tree/p/haskell-debian
-Vcs-Git: https://anonscm.debian.org/git/pkg-haskell/DHG_packages.git
+Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-debian
+Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-debian]
 
 Package: libghc-debian-dev
 Architecture: any
