## haskell-debian 3.95

=== debian/changelog ===
haskell-debian (3.95-2) unstable; urgency=medium

  [ Ilias Tsitsimpis ]
  * Remove Dmitry Bogatov from Uploaders per his request. Thank you
    Dmitry for your previous maintainership.

 -- Clint Adams <clint@debian.org>  Sat, 10 Aug 2019 17:47:50 -0400

haskell-debian (3.95-1) unstable; urgency=medium

  * New upstream version.

 -- Clint Adams <clint@debian.org>  Sun, 28 Jul 2019 18:57:52 -0400
