=== debian/control ===
--- 
+++ 
@@ -2,7 +2,7 @@
 Maintainer: Debian Haskell Group <pkg-haskell-maintainers@lists.alioth.debian.org>
 Uploaders:
  Joachim Breitner <nomeata@debian.org>,
- Dmitry Bogatov <KAction@gnu.org>,
+ Ilias Tsitsimpis <iliastsi@debian.org>,
 Priority: optional
 Section: haskell
 Rules-Requires-Root: no
@@ -11,13 +11,15 @@
  debhelper (>= 10),
  ghc (>= 8.4.3),
  ghc-prof,
- haskell-devscripts (>= 0.13),
+ haskell-devscripts (>= 0.15),
  libghc-hunit-dev,
  libghc-hunit-prof,
  libghc-haxml-dev (>= 1:1.20),
  libghc-haxml-prof,
  libghc-listlike-dev (>= 4.3.5),
  libghc-listlike-prof,
+ libghc-quickcheck2-dev,
+ libghc-quickcheck2-prof,
  libghc-sha-dev,
  libghc-sha-prof,
  libghc-unixutils-dev (>= 1.52.4),
@@ -28,15 +30,10 @@
  libghc-either-prof,
  libghc-exceptions-dev,
  libghc-exceptions-prof,
- libghc-haxml-dev,
- libghc-haxml-dev (>= 1:1.20),
- libghc-haxml-prof,
- libghc-hunit-dev,
- libghc-hunit-prof,
- libghc-listlike-dev (>= 4.3.5),
- libghc-listlike-prof,
- libghc-network-dev (>= 2.6),
- libghc-network-prof,
+ libghc-hostname-dev,
+ libghc-hostname-prof,
+ libghc-lens-dev,
+ libghc-lens-prof,
  libghc-network-uri-dev (>= 2.6),
  libghc-network-uri-prof,
  libghc-old-locale-dev,
@@ -49,8 +46,12 @@
  libghc-regex-compat-prof,
  libghc-regex-tdfa-dev,
  libghc-regex-tdfa-prof,
- libghc-unixutils-dev (>= 1.52.4),
- libghc-unixutils-prof,
+ libghc-syb-dev,
+ libghc-syb-prof,
+ libghc-th-lift-dev,
+ libghc-th-lift-prof,
+ libghc-th-orphans-dev,
+ libghc-th-orphans-prof,
  libghc-utf8-string-dev,
  libghc-utf8-string-prof,
  libghc-zlib-dev,
@@ -59,27 +60,28 @@
  libghc-hunit-doc,
  libghc-haxml-doc,
  libghc-listlike-doc,
+ libghc-quickcheck2-doc,
  libghc-sha-doc,
  libghc-unixutils-doc,
  libghc-bzlib-doc,
  libghc-either-doc,
  libghc-exceptions-doc,
- libghc-haxml-doc,
- libghc-hunit-doc,
- libghc-listlike-doc,
- libghc-network-doc,
+ libghc-hostname-doc,
+ libghc-lens-doc,
  libghc-network-uri-doc,
  libghc-old-locale-doc,
  libghc-process-extras-doc,
  libghc-puremd5-doc,
  libghc-regex-compat-doc,
  libghc-regex-tdfa-doc,
- libghc-unixutils-doc,
+ libghc-syb-doc,
+ libghc-th-lift-doc,
+ libghc-th-orphans-doc,
  libghc-utf8-string-doc,
  libghc-zlib-doc,
 Build-Conflicts:
  libghc-parsec2-dev,
-Standards-Version: 4.1.4
+Standards-Version: 4.4.0
 Homepage: https://github.com/ddssff/debian-haskell
 Vcs-Browser: https://salsa.debian.org/haskell-team/DHG_packages/tree/master/p/haskell-debian
 Vcs-Git: https://salsa.debian.org/haskell-team/DHG_packages.git [p/haskell-debian]
